## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# featureVal

`featureVal` | (feature values) groups elements which express feature values in feature structures.
Member of classes | (none)
Members | complexVal [alt fs vAlt] null singleVal [binary boolean dft msr nbr rate str sym uncertain]

Declaration

    <!ENTITY % x.featureVal "" >
    <!ENTITY % m.featureVal "%x.featureVal; %m.complexVal; | %n.null; |
    %m.singleVal;">

Attributes | Global attributes only
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
See further | 26 Feature System Declaration

Up: 33 Element Classes